Reply To: Hitatchi 1.91 wont flash to 2.0

HomeForumsGeneral DiscussionHitatchi 1.91 wont flash to 2.0Reply To: Hitatchi 1.91 wont flash to 2.0

Author Replies
QuickMythril # Posted on 2011-11-27 at 03:26AM UTC
avatar

the current version of jungleflasher might not be able to detect what the firmware actually is. i flashed 2.0 before with an old version of jf and it reported it as 1.1 or something, since that was the latest LT in that version of jf’s database. if you are choosing the firmware yourself, and you are definitely picking 2.0 then it should work, just try an xgd3 game to be sure. i don’t flash hitachis that often but i remember the process is somewhat automated. if jungleflasher is just picking the 1.9 by itself, then try making it so 2.0 is the only firmware in the folder. or renaming the file from 2.0 to 1.9. probably your best option though is to just download jungleflasher 1.9, which adds support for hitachi lt 2.0 link is here: http://bit.ly/rwwQS5

hah phrizz beat me to it, my roundabout thinking got me there eventaully, but he just went through this process, so i’m sure it was obvious to him right away.